## varnish-agent 2.2~git20130708

=== debian/changelog ===
varnish-agent (2.2~git20130708-1) unstable; urgency=low

  * Initial Upload (Closes: #698814).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 01 Jun 2013 09:51:34 -0300
