=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Set local state dir for FHS
LOCAL_CONFIGURE_FLAGS = --localstatedir=/var/lib

override_dh_auto_configure:
	dh_auto_configure -- $(LOCAL_CONFIGURE_FLAGS)

override_dh_auto_test:
	$(MAKE) check || ( tail -n +1 tests/*.log ; false )

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst

override_dh_install:
	dh_install --fail-missing

override_dh_clean:
	rm -f varnish-agent.1 
	dh_clean

override_dh_link:
	# Remove embedded code from other software pieces
	# Bootstrap, provided by libjs-twitter-bootstrap on runtime-dep
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/js/bootstrap.js
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/js/bootstrap.min.js
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/css/bootstrap.min.css
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/css/bootstrap-responsive.css
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/css/bootstrap.css
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/css/bootstrap-responsive.min.css
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/img/glyphicons-halflings-white.png
	rm debian/varnish-agent/usr/share/varnish-agent/html/bootstrap/img/glyphicons-halflings.png
	# jQuery, provided by libjs-jquery on runtime-dep
	rm debian/varnish-agent/usr/share/varnish-agent/html/jquery.js
	dh_link

override_dh_pysupport:
	# disabled
	

%:
	dh $@ --with autoreconf
